---
data_category: optional
key_path: usage_activity_by_stage.create.total_number_of_path_locks
description: Number of paths/directories manually locked through the UI
product_section: dev
product_stage: create
product_group: group::source code
product_category: source_code_management
value_type: number
status: data_available
time_frame: all
data_source: database
distribution:
- ee
tier:
- premium
- ultimate
performance_indicator_type: []
milestone: "<13.9"
